// Последнее обновление 2017-05-31 by Phisik
// Основной файл конфигурации, здесь выбираем номер версии и меняем ненужные параметры
// По хорошему - пины здесь менять не желательно, лучше это делать по #if-#endif в файле pins.h,
// это сформировало бы порядок в назначении пинов и легкость в поиске "пересечений"

#include "settings.h"

// После того, как известны настройки, подключаем библиотеки
#include <OneWire.h>
#include <EEPROM.h>
#include <Wire.h>
#include <LiquidCrystal_I2C.h>
#include <stdint.h>

#if USE_WDT
	#include <avr/wdt.h>
#endif

// NB! Пины зависят от Settings.h
// Пока пины ниже могут переопределяться, потому включаем этот файл раньше выбора версии
#include "pins.h"

#define SIMPLED_VERSION 0       // Версия 0 - стандартная

                              
